@charset "utf-8";

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// TOP
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
#mainImg {
    margin: 0 auto;
    width: 1120px;
    height: 390px;
    text-align: left;
    overflow: hidden;
    position: relative;
	padding-top:162px;
}
 
#mainImg img {
    top: 162px;
    left: 0;
    position: absolute;
}

#top_new h2{
	font-size:2.0rem;
	color:#333;
	font-weight:bold;
	height:34px;
	line-height:34px;
	padding-left:50px;
	margin-bottom:10px;
	background:url(../images/icon01.gif) left top no-repeat;
}

#top_new dl{
	overflow:hidden;
	margin-bottom:30px;
}
#top_new dt{
	width:115px;
	float:left;
}
#top_new dd{
	width:865px;
	float:right;
}

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// 下層 h1
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

#content h1{
	width:950px;
	height:350px;
	color:#fff;
	font-size:2.0rem;
	padding:30px 0 0 30px;
	margin-bottom:50px;
}

h1#h1_business{color:#969696;}
h1#h1_business strong{color:#333333;}

h1#h1_business{background:url(../images/business_main.jpg) left top no-repeat;}
h1#h1_company{background:url(../images/company_main.jpg) left top no-repeat;}
h1#h1_news{background:url(../images/news_main.jpg) left top no-repeat;}
h1#h1_recruit{background:url(../images/recruit_main.jpg) left top no-repeat;}

h1#h1_privacy,
h1#h1_sitemap{
	height:auto;
	color:#9a9a97;
	font-size:2.8rem;
	margin-bottom:20px;
	padding:30px 0 0;
}

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// BUSINESS
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

.business{padding-bottom:50px;}

.business h2{
	color:#fff;
	font-size:2.0rem;
	width:235px;
	font-weight:bold;
	padding:10px 20px 8px;
	margin-bottom:10px;
	background:#9addff;
}

.business .detail{
	width:555px;
	float:left;
}

.business .detail p{
	color:#000;
	line-height:1.6;
	margin-bottom:20px;
}

.business .img{
	width:380px;
	float:right;
}

.business h3{
	color:#000;
	margin-bottom:5px;
}

.business ul{
	padding:5px 10px;
	background:#efefef;
	text-align:left;
}

.business li{
	display:inline-block;
	padding-right:20px;
	margin-right:20px;
	background:url(../images/business_icon01.png) right 5px no-repeat;
}


/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// COMPANY
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/


.company{padding-bottom:50px;}

.company h2{
	font-size:2.8rem;
	margin-bottom:20px;
}
.company h2 span{
	font-size:1.8rem;
	color:#000;
	display:block;
	padding-top:3px;
}

.company h3{
	font-size:2.0rem;
	font-weight:bold;
	color:#000;
	margin-bottom:20px;
}

.company h4{
	font-weight:bold;
	margin-bottom:10px;
}

.company p{margin-bottom:20px;}



.company dl{
	overflow:hidden;
	margin-top:30px;
}

.company dt{
	width:120px;
	font-weight:bold;
	float:left;
}

.company dd{
	width:860px;
	float:right;
}


/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// NEWS
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

.news{padding-bottom:30px;}

.news h2{
	font-size:2.0rem;
	color:#000;
	font-weight:bold;
	margin-bottom:10px;
}

.news dl{
	overflow:hidden;
	margin-bottom:30px;
}
.news dt{
	width:115px;
	float:left;
}
.news dd{
	width:865px;
	float:right;
}

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// RECRUTI
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

.recruit{padding-bottom:30px;}

.recruit h2{
	color:#333;
	font-size:2.0rem;
	font-weight:bold;
	height:40px;
	padding:8px 0 0 50px;
	background:url(../images/recruit_icon01.gif) left top no-repeat;
}

.recruit .detail{
	padding:30px;
	background:#f6f6f6;
}

.recruit .not_txt{
	font-size:2.0rem;
	color:#000;
}

.recruit h3{
	font-size:1.8rem;
	font-weight:bold;
	color:#000;
	margin-bottom:20px;
}

.recruit dl{
	overflow:hidden;
	margin-top:30px;
}

.recruit dt{
	width:120px;
	font-weight:bold;
	float:left;
}

.recruit dd{
	width:800px;
	float:right;
}

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// プライバシーポリシー
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

.privacy{padding-bottom:30px;}

.privacy h2{
	color:#333;
	font-size:2.0rem;
	font-weight:bold;
	height:40px;
}

.privacy p{margin-bottom:20px;}
.privacy ul{margin-bottom:20px;}
.privacy li{
	list-style-type:disc;
	margin-left:20px;
}

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// sitemap
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

.sitemap{padding-bottom:30px;}
.sitemap li{
	list-style-type:disc;
	margin-left:20px;
	margin-bottom:10px;
}